Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 18 Apr 2021 14:00:25 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery zahi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  zahi Bot:  Hi Zahi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6297580422 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0590313394            05:35 PM, 18th Apr                   Algaili                   Hi Zahi, Good evening, thank you for contacting us. My name is Algaily, I will be happy to assist you.           05:36 PM, 18th Apr                     zahi                    Please give me delivery boy number for order number 6297580422           05:36 PM, 18th Apr                     zahi                    Hlo..           05:38 PM, 18th Apr                     zahi                    Where are you?           05:39 PM, 18th Apr                     zahi                    Very badd           05:41 PM, 18th Apr                   Algaili                   We apologise for the delayed reply, Can you please hold for a minute.           05:44 PM, 18th Apr                   Algaili                   Your order is out for delivery and it will be delivered soon to you.           05:46 PM, 18th Apr                     zahi                    Please give me delivery boy number           05:47 PM, 18th Apr                     zahi                    I need delivery man number           05:47 PM, 18th Apr                     zahi                    Please give me           05:47 PM, 18th Apr                     zahi                    6299           05:48 PM, 18th Apr                     zahi                    Please give me           05:49 PM, 18th Apr                   Algaili                   Please be informed the order has been shipped via the internal team for centrepoint you can reach us via the contact number 1111027           05:53 PM, 18th Apr                   Algaili                   هل لديك أي استفسار آخر يمكنني مساعدتك به؟            05:55 PM, 18th Apr                   Algaili                   We are sorry for previous message.           05:56 PM, 18th Apr                   Algaili                   Is there anything else I can help you with!           05:56 PM, 18th Apr                   Algaili                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:59 PM, 18th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2419162